PEAR_Dependency::checkZend

PEAR_Dependency::checkZend() – Check Zend version

Synopsis

require_once 'PEAR/Dependency.php';

mixed PEAR_Dependency::checkZend ( mixed &$errmsg , string $req , string ''}$relation = 'ge' )

Description

Zend version check method

Parameter

mixed &$errmsg

this variable will contains an error message, if check fail

string $req

which version to compare

string $relation

how to compare the version

Return value

mixed - FALSE if dependency could be resolved successfully(!); or an PEAR_DEPENDENCY_* constant in case of unresolved dependency.

Note

This function can not be called statically.

Check SAPI backend (Previous) PEAR_Dependency2 (Next)
Last updated: Thu, 21 Aug 2014 — Download Documentation
Do you think that something on this page is wrong? Please file a bug report or add a note.
View this page in:

User Notes:

There are no user contributed notes for this page.